package com.bocloud.ims.entity.resource.hmc.params;

public class HmcVolumeGroupRemoveParams {

    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
